<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Création compte</title>
        <meta charset="UTF-8">
        <meta name=“keywords” content="Sport">
        <meta name="keywords" content="SportTrack">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page de modification sur SportTrack">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet"><!-- this is the bootstrap library import -->
        <link rel="stylesheet" href="style.css" /><!--this is the link to the css stylesheet-->
        
    </head>
    
    <body>
        <header><!--Header that contain the navbar and the main title -->
            <div class="container-fluid p-3 custom-bg text-white text-center" >
                <h1>Sport Track</h1>
            </div>
            <nav class="navbar navbar-expand-sm nav-bg navbar-dark"> <!--Navbar allowing to naviguate between the pages-->
                <a id="compte-link" class="navbar-brand">Compte</a>
                <div class="collapse navbar-collapse" id="collapsibleNavbar">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="chargementfichier.html">Activité</a><!--link to the "Activité" page-->
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="connexion.html">Connexion</a><!--link to the "Connexion" page-->
                    </li> 
                    <li class="nav-item">
                        <a class="nav-link" href="inscription.html">Inscription</a><!--link to the "Inscription" page-->
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="modification.html">Modification</a><!--link to the "Modification" page-->
                    </li> 
                </ul>
                </div>  
            </nav>
        </header>
        <main>
            <div class="container center-form ">
                <h2>Bienvenue sur SportTrack !</h2>
            </div>
        </main>
    </body>
</html>